### Method

# Gtk Widget get_receives_default

#### Declaration [src]

    gboolean
    gtk_widget_get_receives_default (
      GtkWidget* widget
    )

#### Description [src]

Determines whether the widget is always treated as the default widget within its toplevel when it has the focus, even if another widget is the default.

See `gtk_widget_set_receives_default()`.

Gets property | `Gtk.Widget:receives-default`

#### Return value

Type: `gboolean`

True if `widget` acts as the default widget when focused.